NAME
	idealog - display an idea log

SYNOPSIS
	idealog [-r]
	idealog <name>

DESCRIPTION
	Look at an idea log. If anyone writes an idea note in one of your
	rooms, this is where it ends up.

OPTIONS
	[none]	- Display your own idealog.
	-r	- Remove your own idealog.
        <name>  - Display the idealog of <name>, a wizard or domain name.

SEE ALSO
	buglog, donelog, errlog, praiselog, runlog, typolog
